## ros-rolling-tracetools-read 4.0.0

=== debian/changelog ===
ros-rolling-tracetools-read (4.0.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Christophe Bedard <bedard.christophe@gmail.com>  Fri, 21 Jan 2022 00:19:41 -0000

ros-rolling-tracetools-read (0.2.11-1focal) focal; urgency=high

  * Register Python packages in the ament index
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Dec 2019 05:00:00 -0000

ros-rolling-tracetools-read (0.2.8-1focal) focal; urgency=high

  * Add is_trace_directory() util function
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 14 Oct 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.7-1focal) focal; urgency=high

  * Fix missing ament_xmllint dependency
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Sep 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.5-1focal) focal; urgency=high

  * Move babeltrace interface functions to separate file to avoid importing it needlessly
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 15 Aug 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.3-1focal) focal; urgency=high

  * Move tracetools_read.utils to the init file
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 05 Aug 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.2-1focal) focal; urgency=high

  * Revert "Replace special character to fix encoding issue"
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.1-1focal) focal; urgency=high

  * Replace special character to fix encoding issue
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 31 Jul 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.2.0-1focal) focal; urgency=high

  * Include event data in 'field not found' error message
  * Remove cpu_id from list of ignored CTF fields
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 30 Jul 2019 04:00:00 -0000

ros-rolling-tracetools-read (0.1.0-1focal) focal; urgency=high

  * Add trace reading functions
  * Contributors: Christophe Bedard, Ingo Lütkebohle

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 11 Jul 2019 04:00:00 -0000
