## ros-rolling-tracetools-read 7.1.0

=== debian/changelog ===
ros-rolling-tracetools-read (7.1.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 23 Aug 2023 07:00:00 -0000

ros-rolling-tracetools-read (7.0.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Fri, 09 Jun 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.4.1-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 11 May 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.4.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Fri, 28 Apr 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.3.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 18 Apr 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.2.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 18 Apr 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.1.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 13 Apr 2023 07:00:00 -0000

ros-rolling-tracetools-read (6.0.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 12 Apr 2023 07:00:00 -0000

ros-rolling-tracetools-read (5.1.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 02 Mar 2023 08:00:00 -0000

ros-rolling-tracetools-read (0.2.11-1jammy) jammy; urgency=high

  * Register Python packages in the ament index
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Dec 2019 08:00:00 -0000

ros-rolling-tracetools-read (0.2.8-1jammy) jammy; urgency=high

  * Add is_trace_directory() util function
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 14 Oct 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.7-1jammy) jammy; urgency=high

  * Fix missing ament_xmllint dependency
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Sep 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.5-1jammy) jammy; urgency=high

  * Move babeltrace interface functions to separate file to avoid importing it needlessly
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 15 Aug 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.3-1jammy) jammy; urgency=high

  * Move tracetools_read.utils to the init file
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 05 Aug 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.2-1jammy) jammy; urgency=high

  * Revert "Replace special character to fix encoding issue"
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 01 Aug 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.1-1jammy) jammy; urgency=high

  * Replace special character to fix encoding issue
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 31 Jul 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.2.0-1jammy) jammy; urgency=high

  * Include event data in 'field not found' error message
  * Remove cpu_id from list of ignored CTF fields
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 30 Jul 2019 07:00:00 -0000

ros-rolling-tracetools-read (0.1.0-1jammy) jammy; urgency=high

  * Add trace reading functions
  * Contributors: Christophe Bedard, Ingo Lütkebohle

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 11 Jul 2019 07:00:00 -0000
